---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/docker/

 pihole:
   host: 10.0.0.121
   port: 6346:443
   socket: /var/run/docker.sock
 qbittorrent-nox:
   host: 10.0.0.121
   port: 8080
   socket: /var/run/docker.sock
 jackett:
   host: 10.0.0.121
   port: 9117
   socket: /var/run/docker.sock
 flaresolverr:
   host: 10.0.0.121
   port: 8191
   socket: /var/run/docker.sock
 speedtest:
   host: 10.0.0.121
   port: 7639
   socket: /var/run/docker.sock
 homepage:
   host: 10.0.0.121
   port: 3000
   socket: /var/run/docker.sock
 unbound:
   host: 10.0.0.121
   port: 5335
   socket: /var/run/docker.sock
 metube:
   host: 10.0.0.121
   port: 8081
   socket: /var/run/docker.sock
 speedtest-tracker:
   host: 10.0.0.121
   port: 9080
   socket: /var/run/docker.sock
